<!DOCTYPE html>
<html>
  <head>
    <title>Hello from all applications</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
  </head>
  <body>
      <div class="banner">
          <table>
              <tbody>
                  <% for(var i = 0; i < hello.length; i++) %>
                      <% Object.keys(hello).forEach(function (key) {%>
                      <tr>
                        <td><h2 style="<%-hello[key].err ? 'color:red' : 'color:green'%>">Hello World from <%= hello[key].appli %> !</h2></td>
                          <td><p style="<%-hello[key].err ? 'color:red' : 'color:green'%>">Data receive : <%= hello[key].hello %> </p></td>
                      </tr>
                  <%})%>
              </tbody>
          </table>
      </div>
  </body>
</html>
